<div id="adfox_m_{$blog->id}" class="zone banner-mobile"></div>
{literal}
    <script>
        window.Ya.adfoxCode.create({
            ownerId: 260854,
            containerId: 'adfox_m_{/literal}{$blog->id}{literal}',
            params: {
                pp: 'g',
                ps: 'cock',
                p2: 'ghgm'
            }
        });
    </script>
{/literal}
